# List branding options | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# List branding options

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /branding

## Operation

Operation ID: `listBrandingOptions`

Retrieve a list of branding options or a specific branding option if ID is provided

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | query | no | integer |
|  | no | object |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Branding options retrieved successfully | application/json
400 |  |
403 |  |

Schema for response `200` (`application/json`):

{}
17 March 2026